@charset "UTF-8";
/* ==  Переменные для управления стилями  == */

:root {
  /* ==  Переменные для управления цветом  == */
  --main-color-black: #000;
  --main-color-white: #fff;
  --main-color-primary: #2e3134;
  --main-color-secondary: #747a80;
  --main-color-brand: #ffb800;
  /* ==  Переменные для управления контейнером  == */
  --container-width: 1920px;
  --container-padding: 20px;
  /* ==  Переменные для управления шрифтом  == */
  --font-family: "Roboto", sans-serif;
  --font-size-default: 16px;
  --line-height-default: 130%;
  --font-weight-default: 400;
  --font-size-default-media: 14px;
  --line-height-default-media: 130%;
  /* ==  Переменные для управления заголовками  == */
  --h1-default-fz: 70px;
  --h1-default-lh: 100%;
  --h2-default-fz: 48px;
  --h2-default-lh: 100%;
  --h3-default-fz: 38px;
  --h3-default-lh: 100%;
  --h4-default-fz: 30px;
  --h4-default-lh: 100%;
  --h5-default-fz: 24px;
  --h5-default-lh: 100%;
  --h6-default-fz: 21px;
  --h6-default-lh: 100%;
  --h-default-font-weight: 400;
}

/*==  Сброс стилей  ==*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* ==  Дефолтные настройки  == */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--h-default-font-weight);
  color: var(--main-color-primary);
  display: block;
  letter-spacing: -0.48px;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  color: var(--main-color-secondary);
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
}

h1 {
  font-size: var(--h1-default-fz);
  line-height: var(--h1-default-lh);
  letter-spacing: -0.7px;
}

h2 {
  font-size: var(--h2-default-fz);
  line-height: var(--h2-default-lh);
}

h3 {
  font-size: var(--h3-default-fz);
  line-height: var(--h3-default-lh);
}

h4 {
  font-size: var(--h4-default-fz);
  line-height: var(--h4-default-lh);
}

h5 {
  font-size: var(--h5-default-fz);
  line-height: var(--h5-default-lh);
}

h6 {
  font-size: var(--h6-default-fz);
  line-height: var(--h6-default-lh);
}

p {
  font-size: var(--font-size-default);
  line-height: var(--line-height-default);
}

a {
  text-decoration: none;
  color: var(--main-color-brand);
  display: inline-block;
  font-size: var(--font-size-default);
  line-height: var(--line-height-default);
}

b,
strong {
  font-weight: 700;
}

img,
svg,
picture {
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  display: flex;
}

ol,
ul {
  margin-bottom: 30px;
  list-style-type: none;
}

ul li,
ol li {
  position: relative;
  color: var(--main-color-primary);
  padding-left: 22px;
  font-size: var(--font-size-default);
  line-height: var(--line-height-default);
}

ul li::before,
ol li::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  height: 6px;
  width: 6px;
  z-index: 2;
  border-radius: 50%;
  background: var(--main-color-brand);
}

figure {
  margin: 0 0 20px 0;
}

figure:last-child {
  margin-bottom: 0;
}

iframe {
  display: block;
  width: 100%;
  border: none;
  box-shadow: none;
  margin: 0 0 20px 0;
}

iframe:last-child {
  margin-bottom: 0;
}

hr {
  display: block;
  border: 1px solid var(--main-color-secondary);
}

/* ==  Шрифты  == */

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Roboto-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/Roboto-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/Roboto-SemiBold.woff2") format("woff2");
}

/* ==  Стили полей при вводе  == */

input:-webkit-autofill {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

textarea:-webkit-autofill {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

select:-webkit-autofill {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--main-color-primary);
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

/* ==  Эффекты наведения  == */

._btn-hover-scale {
  transition: transform 0.3s ease 0s;
  will-change: transform;
}

._btn-hover-scale:hover {
  transform: scale(0.97);
}

._btn-hover-bg {
  transition: all 0.3s ease 0s;
}

._btn-hover-bg:hover {
  background: var(--main-color-brand);
}

/* ==================== ГЛОБАЛЬНЫЕ СТИЛИ ==================== */

body {
  font-family: "Roboto", sans-serif;
  color: var(--main-color-primary);
  font-weight: var(--font-weight-default);
  font-size: var(--font-size-default);
  line-height: var(--line-height-default);
  background: #f2f2f2;
}

body._disable-scroll {
  overflow: hidden;
  touch-action: none;
  -ms-touch-action: none;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: clip;
  position: relative;
  width: 100%;
}

main {
  flex: 1;
  position: relative;
  padding-top: 85px;
}

.container {
  max-width: var(--container-width);
  width: 100%;
  margin-inline: auto;
}

.container-sm {
  padding-inline: var(--container-padding);
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}

.swiper {
  width: 100%;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #f2f2f2;
  z-index: 9;
}
html.with-fancybox body.hide-scrollbar .header {
  right: calc(var(--f-body-margin, 0px) + var(--f-scrollbar-compensate, 0px));
}
.header__wrapper {
  display: flex;
  justify-content: space-between;
  border: 1px solid #dae1e6;
  max-width: 1920px;
  width: 100%;
  margin-inline: auto;
}
.header__logo {
  padding: 23px 20px;
  max-width: 247px;
  width: 100%;
}
.header__menu {
  width: 100%;
}
.header__menu .menu__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  margin-bottom: 0px;
  height: 100%;
}
.header__menu .menu__item {
  padding-left: 0px;
  color: var(--main-color-primary);
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.16px;
  border-left: 1px solid #dae1e6;
}
.header__menu .menu__item a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px;
  transition:
    background 0.3s ease 0s,
    color 0.2s ease 0s;
}
.header__menu .menu__item a:hover {
  background: var(--main-color-brand);
  color: var(--main-color-white);
}
.header__menu .menu__item::before {
  display: none;
}
.header__other {
  max-width: 518px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.info__list {
  display: flex;
  height: 100%;
}
.info__item {
  border-left: 1px solid #dae1e6;
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 20px;
  width: 100%;
  max-width: max-content;
}
.info__item *:first-child {
  color: var(--main-color-primary);
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
}
.info__item *:last-child {
  color: var(--main-color-secondary);
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
}
.info__item a {
  transition: color 0.3s ease 0s;
}
.info__item a:hover {
  color: var(--main-color-brand);
}
.header__burger {
  padding: 15px 20px;
  display: none;
  flex-direction: column;
  justify-content: center;
  gap: 3px;
  align-items: flex-end;
  max-width: 66px;
  border-left: 1px solid #dae1e6;
}
.header__burger span {
  height: 3px;
  width: 21px;
  background: var(--main-color-brand);
  transition: all 0.3s ease 0s;
}
.header__burger span:nth-child(2) {
  width: 26px;
}
.header__burger._is-active span:nth-child(2) {
  transform: translateX(100%);
  opacity: 0;
}
.header__burger._is-active span:nth-child(1) {
  transform: translate(-2px, 5px) rotate(-45deg);
}
.header__burger._is-active span:nth-child(3) {
  transform: translate(-2px, -7px) rotate(45deg);
}

.mobile {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  max-width: 410px;
  overflow: auto;
  z-index: 9;
  background: #f2f2f2;
  transform: translateX(100%);
  pointer-events: none;
  transition: all 0.3s ease-in-out 0s;
  border-right: 1px solid #dae1e6;
  border-left: 1px solid #dae1e6;
  border-bottom: 1px solid #dae1e6;
}

.mobile__wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.mobile__menu .menu__list {
  display: flex;
  flex-direction: column;
}
.mobile__menu .menu__item {
  padding-left: 0px;
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.2px;
}
.mobile__menu .menu__item a {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  padding: 20px;
}
.mobile__menu .menu__item::before {
  display: none;
}
.mobile-info {
  border-top: 1px solid #e6e9ec;
  border-bottom: 1px solid #e6e9ec;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  flex-grow: 1;
}
.mobile-info__col {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.mobile-info__col:nth-child(2) {
  gap: 24px;
}
.mobile-info__col:not(:last-child) {
  border-right: 1px solid #e6e9ec;
}
.mobile-info__address {
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
}
.mobile-info__time {
  color: var(--main-color-secondary);
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
}
.mobile-info-con {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.mobile-info-con__text {
  color: var(--main-color-secondary);
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
}
.mobile-info-con__value {
  color: var(--main-color-primary);
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
}
.mobile__bottom {
  border-top: 1px solid #e6e9ec;
  padding: 10px 20px 20px 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 6px;
  color: #a0a8ae;
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
}
.mobile__bottom * {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
}

.hero {
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1920px;
  margin-inline: auto;
}
.hero__top {
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
.hero__left {
  max-width: 895px;
  width: 100%;
}
.hero__right {
  max-width: 660px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 43px;
  align-items: flex-start;
}
.hero__description {
  color: var(--main-color-secondary);
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.hero__description * {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}
.btn {
  color: var(--main-color-primary);
  font-size: 19px;
  padding: 21px 94px 20px 30px;
  line-height: normal;
  display: flex;
  position: relative;
  transition: all 0.3s ease 0s;
}
.btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--main-color-brand);
}
.btn::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/wp-content/themes/format/assets/img/icon/arrow-rotate.svg");
  background-position: center;
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  background-color: var(--main-color-brand);
}
.btn:hover {
  background: var(--main-color-brand);
}
.video video {
  aspect-ratio: 128 / 55;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.video {
  position: relative;
  display: flex;
}
.video__mute {
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 22px;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  z-index: 1;
}
.video__mute._mute svg path:nth-child(1) {
  opacity: 0;
}
.video__mute svg {
  width: 20px;
  height: 20px;
}

.advantages-main {
  margin-bottom: 80px;
  max-width: 1920px;
  margin-inline: auto;
  z-index: 1;
  position: relative;
}
.advantages-main::after {
  content: "";
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background: var(--main-color-primary);
}
.advantages-main__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.advantages-main__item {
  min-height: 450px;
  padding: 20px;
  background: var(--main-color-primary);
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.advantages-main__item:nth-child(even) {
  background: #35383b;
}
.advantages-main__icon {
  flex-grow: 1;
}
.advantages-main__icon img {
  width: 66px;
  height: 76px;
}
.advantages-main__info {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}
.advantages-main__title {
  color: var(--main-color-white);
  font-size: 36px;
  line-height: 100%;
  letter-spacing: -0.36px;
  max-width: 440px;
}
.advantages-main__description {
  color: #f2f2f2;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.advantages-main__description * {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}
.advantages {
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  overflow: hidden;
  max-width: 1920px;
  margin-inline: auto;
}
.advantages__top {
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
.advantages__left {
  max-width: 800px;
  width: 100%;
}
.advantages__right {
  max-width: 958px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
}
.advantages__name {
  font-size: 30px;
  line-height: 100%;
  letter-spacing: -0.3px;
  max-width: 380px;
}
.advantages__text {
  color: var(--main-color-secondary);
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.advantages__text * {
  font-size: inherit;
  color: inherit;
  line-height: inherit;
}
.advantages__description {
  color: var(--main-color-secondary);
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.advantages__description * {
  font-size: inherit;
  color: inherit;
  line-height: inherit;
}
.advantages__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.advantages__slider {
  border-top: 1px solid #dae1e6;
}
.advantages__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.advantages__item {
  padding: 20px;
  min-height: 347px;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  counter-increment: advNum;
  border-bottom: 1px solid #dae1e6;
  border-left: 1px solid #dae1e6;
  transition: all 0.3s ease 0s;
}
.advantages__item:hover {
  background: var(--main-color-brand);
}
.advantages__item::before {
  content: counter(advNum, decimal-leading-zero);
  color: var(--main-color-secondary);
  font-size: 16px;
  line-height: normal;
  flex-grow: 1;
}
.advantages__info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.advantages__video {
  display: flex;
}
.advantages__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 100 / 57;
}
.nav {
  display: flex;
  position: relative;
  z-index: 1;
  border: 1px solid #dae1e6;
}
.nav__prev {
  border-right: 1px solid #dae1e6;
}
.nav__next,
.nav__prev {
  width: 64px;
  height: 64px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f2f2f2;
  cursor: pointer;
  transition: opacity 0.3s ease 0s;
}

.nav__next.swiper-button-disabled,
.nav__prev.swiper-button-disabled {
  opacity: 0.8;
}
.nav__next::before,
.nav__prev::before {
  content: "";
  width: 14px;
  height: 14px;
}

.nav__next::before {
  background: url("/wp-content/themes/format/assets/img/icon/next.svg") no-repeat center / contain;
}

.nav__prev::before {
  background: url("/wp-content/themes/format/assets/img/icon/prev.svg") no-repeat center / contain;
}
.advantages__nav {
  margin-top: -64px;
  display: none;
  width: max-content;
}

.callback-popup {
  display: none;
  padding: 0;
}
.callback-popup .f-button.is-close-button {
  top: 10px;
  right: 10px;
  color: var(--main-color-primary);
  opacity: 1;
}
.callback-popup__wrapper {
  max-width: 940px;
  background: var(--main-color-brand);
  padding: 80px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.callback-popup__top {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.callback-popup__title {
  font-size: 48px;
  line-height: 100%;
  letter-spacing: -0.48px;
}
.callback-popup__text {
  font-size: 20px;
  line-height: 130%;
}
.form__group {
  display: flex;
  gap: 38px 20px;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.callback .form .form__group {
  margin-bottom: 35px;
}
.form__group input,
.form__group textarea {
  padding: 18.5px 0px;
  border-bottom: 1px solid #2e3134;
  background: transparent;
  color: var(--main-color-primary);
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
  width: 100%;
  will-change: transform;
}
.form__group textarea {
  resize: none;
}
.form__group input::placeholder,
.form__group textarea::placeholder {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.form__group .wpcf7-form-control-wrap {
  flex: 1 1 calc(50% - 10px);
  position: relative;
}
.form__group .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
}
.form__submit {
  display: inline-flex;
  position: relative;
}
.form__submit input {
  color: var(--main-color-primary);
  background: transparent;
  font-size: 19px;
  padding: 21px 94px 20px 30px;
  line-height: normal;
  display: flex;
  cursor: pointer;
  width: 100%;
  transition: all 0.3s ease 0s;
}
.form__submit input:not(:disabled):hover {
  background: var(--main-color-primary);
  color: var(--main-color-brand);
}
.form__submit::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--main-color-primary);
}

.form__submit::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/wp-content/themes/format/assets/img/icon/arrow-rotate-color.svg");
  background-position: center;
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  background-color: var(--main-color-primary);
  pointer-events: none;
}
.form-policy {
  margin-bottom: 40px;
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
.form-policy__label {
  color: rgba(0, 0, 0, 0.6);
  font-size: 16px;
  line-height: normal;
  position: relative;
  padding-left: 40px;
  cursor: pointer;
}
.form-policy__label a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  text-decoration: underline;
  display: inline;
}
.form__submit .wpcf7-spinner {
  position: absolute;
  top: 0;
  right: 0;
  width: 64px;
  height: 64px;
  margin: 0;
  pointer-events: none;
}
.form-policy__input {
  width: 20px;
  height: 20px;
  background: var(--main-color-white);
  border-radius: 0px;
  border: none;
  cursor: pointer;
}
.form-policy .wpcf7-form-control-wrap {
  display: none;
}

.form-policy__label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: var(--main-color-white);
}
.form-policy__label::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 2px;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
  background: url("/wp-content/themes/format/assets/img/icon/arrow.svg") no-repeat center / contain;
  filter: brightness(0);
  transition: all 0.3s ease 0s;
  pointer-events: none;
  opacity: 0;
}
.form-policy .wpcf7-form-control-wrap._checked + .form-policy__label::after {
  opacity: 1;
}
.wpcf7 form.sent .wpcf7-response-output {
  text-align: center;
}
.complex {
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1920px;
  margin-inline: auto;
}
.complex__top {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  justify-content: space-between;
}
.complex__left {
  max-width: 620px;
  width: 100%;
}
.complex__right {
  max-width: 940px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
}
.complex__description {
  color: var(--main-color-secondary);
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.complex__description * {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.complex__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  border-top: 1px solid #dae1e6;
  border-left: 1px solid #dae1e6;
}
.complex__item {
  min-height: 381px;
  border-right: 1px solid #dae1e6;
  border-bottom: 1px solid #dae1e6;
  position: relative;
  height: auto;
}
.complex__info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.complex__name {
  color: var(--main-color-primary);
  font-size: 30px;
  line-height: 100%;
  letter-spacing: -0.3px;
}
.complex__text {
  color: var(--main-color-secondary);
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}
.complex__video {
  position: absolute;
  inset: 0;
}
.complex__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 5 / 4;
}
.complex__fancy {
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  transition: all 0.3s ease 0s;
}
.complex__btn {
  position: absolute;
  top: 40px;
  right: 40px;
  color: var(--main-color-primary);
  font-size: 16px;
  line-height: normal;
  display: flex;
  padding: 14px 94px 14px 24px;
}
.complex__btn span {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}
.complex__btn::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/wp-content/themes/format/assets/img/icon/arrow-rotate-color.svg");
  background-position: center;
  background-size: 14px 14px;
  background-repeat: no-repeat;
  width: 47px;
  height: 47px;
  background-color: var(--main-color-primary);
}
.complex__btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--main-color-primary);
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}
.complex__fancy:hover {
  background: var(--main-color-brand);
}
.complex__fancy:hover .complex__btn span,
.complex__fancy:hover .complex__btn::before {
  opacity: 1;
}
.callback {
  padding: 20px 0px;
  background: var(--main-color-primary);
}
.callback__wrapper {
  background: var(--main-color-brand);
  padding: 80px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 160px;
}
.callback__left {
  display: flex;
  gap: 40px;
  flex-direction: column;
  padding-bottom: 10px;
}
.callback__top {
  flex-grow: 1;
  display: flex;
  gap: 40px;
  flex-direction: column;
}
.callback__description {
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.callback__description * {
  font-size: inherit;
  line-height: inherit;
}
.callback__bottom {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.callback__bottom p {
  color: #363636;
  font-size: 24px;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.24px;
}
.callback__bottom ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 130%;
  padding-left: 36px;
}
.callback__bottom ul li::before {
  width: 16px;
  height: 20px;
}
.callback__bottom ul li:nth-child(3n + 1)::before {
  background: url("/wp-content/themes/format/assets/img/icon/list-1.png") no-repeat center / contain;
}
.callback__bottom ul li:nth-child(3n + 2)::before {
  background: url("/wp-content/themes/format/assets/img/icon/list-2.png") no-repeat center / contain;
}
.callback__bottom ul li:nth-child(3n + 3)::before {
  background: url("/wp-content/themes/format/assets/img/icon/list-3.png") no-repeat center / contain;
}
.callback__bottom ul {
  margin-bottom: 0px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.callback__right {
  display: flex;
  gap: 40px;
  flex-direction: column;
}
.callback__right .callback__top {
  gap: 20px;
}
.callback .form .form-policy {
  margin-bottom: 112px;
}
.cases {
  margin-bottom: 75px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1920px;
  margin-inline: auto;
}
.cases__top {
  display: flex;
  gap: 40px;
  align-items: flex-start;
  justify-content: space-between;
}
.cases__left {
  max-width: 580px;
  width: 100%;
}
.cases__right {
  max-width: 940px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
}
.cases__text {
  color: var(--main-color-secondary);
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cases__text * {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.cases__wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.cases__list {
  display: flex;
  flex-direction: column;
}
.cases__item {
  display: flex;
  border-bottom: 1px solid #dae1e6;
  background: #f2f2f2;
  counter-increment: caseNum;
}
.cases__item:first-child {
  border-top: 1px solid #dae1e6;
}
.cases__list:not(._is-show) .cases__item:nth-child(n + 3) {
  display: none;
}
.cases__info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 33px 20px;
  width: 50%;
}
.cases__detail {
  flex-grow: 1;
  max-width: 461px;
}
.cases__detail::before {
  content: "ПРОЕКТ №" counter(caseNum);
  color: var(--main-color-secondary);
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 3.2px;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: inline-block;
  padding-left: 20px;
  border-left: 1px solid var(--main-color-brand);
}
.cases__name {
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: -0.3px;
}
.cases__description {
  font-size: 16px;
  line-height: normal;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cases__description * {
  font-size: inherit;
  line-height: inherit;
}
.cases__other {
  color: var(--main-color-secondary);
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  max-width: 434px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cases__other * {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.cases-gallery {
  position: relative;
  width: 50%;
}
.cases-gallery__item {
  height: auto;
}
.cases-gallery__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 960 / 627;
}
.cases-gallery__item a {
  display: block;
  width: 100%;
  height: 100%;
}
.cases-gallery__nav {
  position: absolute;
  bottom: 0;
  left: 0;
}
.cases-gallery__slider {
  height: 100%;
}
.cases__show {
  color: var(--main-color-primary);
  font-size: 19px;
  padding: 21px 94px 20px 30px;
  line-height: normal;
  display: flex;
  position: relative;
  transition: all 0.3s ease 0s;
  align-self: flex-start;
  cursor: pointer;
  margin-inline-start: 40px;
}
.cases__show:hover {
  background: var(--main-color-brand);
}
.cases__show::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--main-color-brand);
}
.cases__show::after {
  content: "+";
  position: absolute;
  top: 0;
  right: 0;
  width: 64px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  line-height: inherit;
  background-color: var(--main-color-brand);
}
.cases__show._is-show::after {
  content: "-";
}
.footer {
  background: var(--main-color-primary);
  padding-top: 80px;
  position: relative;
}
.footer__wrapper {
  display: flex;
  flex-direction: column;
}
.footer__top {
  padding-bottom: 42px;
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
.footer__col {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
}
.footer__col._footer-req {
  max-width: 241px;
  width: 100%;
}
.footer__col._footer-con {
  max-width: 406px;
  width: 100%;
}
.footer__logo {
  max-width: 87px;
}
.footer__title {
  color: var(--main-color-white);
  font-size: 24px;
  line-height: normal;
}
.footer__menu .menu__list {
  display: flex;
  flex-direction: column;
  gap: 14px;
  align-items: flex-start;
}
.footer__menu .menu__item {
  padding-left: 0px;
  color: #d6d6d6;
  font-size: 16px;
  line-height: normal;
  transition: color 0.3s ease 0s;
}
.footer__menu .menu__item::before {
  display: none;
}
.footer__menu .menu__item * {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}
.footer__menu .menu__item:hover * {
  color: var(--main-color-brand);
}
.footer__copy {
  color: var(--main-color-white);
  font-size: 14px;
  line-height: normal;
  letter-spacing: -0.14px;
}
.footer__req {
  display: flex;
  flex-direction: column;
  gap: 14px;
  color: #d6d6d6;
  font-size: 16px;
  line-height: normal;
}
.footer__req * {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.footer-contacts__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-start;
}
.footer-contacts__item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
}
.footer-contacts__text {
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  line-height: normal;
}
.footer-contacts__value {
  color: var(--main-color-white);
  font-size: 14px;
  line-height: normal;
}
a.footer-contacts__value {
  transition: color 0.3s ease 0s;
}
a.footer-contacts__value:hover {
  color: var(--main-color-brand);
}
.footer__bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
}
.footer__other {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  width: 100%;
  padding: 33px 106px 40px 0px;
}
.footer__link {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  max-width: 872px;
  width: 100%;
}
.footer__link a {
  color: var(--main-color-white);
  font-size: 14px;
  line-height: normal;
  letter-spacing: -0.14px;
  transition: color 0.3s ease 0s;
}
.footer__link:hover a {
  color: var(--main-color-brand);
}
.footer__decor {
  width: 100%;
}
.footer__decor img {
  aspect-ratio: 1880 / 283;
}
.footer__btn {
  color: var(--main-color-white);
}
.footer__btn.btn::after {
  background-image: url("/wp-content/themes/format/assets/img/icon/arrow-rotate-white.svg");
}
.services {
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 1920px;
  margin-inline: auto;
}
.services__top {
  display: flex;
  gap: 40px;
  justify-content: space-between;
  align-items: flex-start;
}
.services__left {
  max-width: 620px;
  width: 100%;
}
.services__right {
  max-width: 940px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
}
.services__description {
  color: var(--main-color-secondary);
  font-size: 20px;
  line-height: 130%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.services__description * {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}
.services__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid #dae1e6;
}
.services__item {
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  border-bottom: 1px solid #dae1e6;
  border-left: 1px solid #dae1e6;
  border-right: 1px solid #dae1e6;
  position: relative;
  cursor: default;
  transition: all 0.3s ease 0s;
}
.services__media {
  position: relative;
  width: 100%;
  height: 441px;
  transition: all 0.3s ease 0s;
}
.services__video {
  position: absolute;
  inset: 0;
  z-index: -1;
}
.services__video video,
.services__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 60 / 53;
}
.services__img {
  width: 100%;
  height: 100%;
}
.services__info {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.services__name {
  font-size: 30px;
  line-height: 100%;
  letter-spacing: -0.3px;
  color: var(--main-color-primary);
}
.services__text {
  color: var(--main-color-secondary);
  font-size: 16px;
  line-height: 130%;
  transition: all 0.3s ease 0s;
}
.services__btn {
  position: absolute;
  bottom: 20px;
  left: 20px;
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
}
.services__btn:hover {
  background: var(--main-color-primary);
  color: var(--main-color-brand);
}
.services__btn::after {
  background-color: var(--main-color-primary);
  background-image: url("/wp-content/themes/format/assets/img/icon/arrow-rotate-color.svg");
}
.services__btn::before {
  background: var(--main-color-primary);
}
.services__item:hover .services__btn {
  opacity: 1;
  pointer-events: auto;
}
.services__item:hover {
  padding-bottom: 94px;
  background: var(--main-color-brand);
}
.services__item:hover .services__media {
  height: 347px;
}
.services__item:hover .services__video {
  z-index: 1;
}
.services__item:hover .services__text {
  color: var(--main-color-primary);
}
.page-content__wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.page-content__desc h2,
.page-content__desc h3 {
  margin-bottom: 40px;
}
.page-content__desc h4,
.page-content__desc h5,
.page-content__desc h6 {
  margin-bottom: 30px;
}
.page-content__desc p,
.page-content__desc ul {
  margin-bottom: 24px;
}
